@charset "gb2312";
/* CSS Document */
/* reset */
html { background:#fff; color:#000; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin:0; padding:0; }
fieldset, img { border:0; }
select, input { vertical-align:middle; }
input, button, textarea, select, optgroup, option { font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit; }
code, kbd, samp, tt, small { font-size:100%; }
input, button, textarea, select { *font-size:100%;
}
body { font-size:12px; line-height:1.67; padding:5px 0; }
ol, ul { list-style:none; }
table { border-collapse:collapse; border-spacing:0; }
caption, th { text-align:left; }
a { text-decoration:none; }
a:link { color:#333; }
a:hover{ text-decoration:underline}
a:hover, a:active, a:focus { color:#f00;}
/* reset end */
/* clear */
.clearfix:after { content: "\0020"; display: block; height: 0; clear: both; }
.clearfix { zoom: 1; }
.clear { clear:both }
.clearit { clear:both; overflow:hidden; height:0; line-height:0; font-size:0; }
/* clear end */
/* common */
.wrap { margin: 0 auto; width:950px; }
.nobd { border:none!important }
.nobg { background:none!important }
.hidden_txt { text-indent:-999em; overflow:hidden }
.Tc { text-align:center }
.chs{ text-indent:2em}
/* common  end */

/* color */
.bg_color_1 { background-color:#ebf1f6 }
.bg_color_2 { background-color:#f5f8fa }
/* color end */

.secondaryHeader { height:33px; overflow:hidden; background:url(http://i2.sinaimg.cn/dy/images/header/2008/standardl2nav_bg.gif) repeat-x #fff; color:#000; font-size:12px; font-weight:100; }
.secondaryHeader a, .secondaryHeader a:visited { color:#000; text-decoration:none; }
.secondaryHeader a:hover, .secondaryHeader a:active { color:#c00; text-decoration:underline; }
.sHBorder { border:1px #e3e3e3 solid; padding:0 10px 0 12px; overflow:hidden; zoom:1; }
.sHLogo { float:left; height:31px; line-height:31px; overflow:hidden; }
.sHLogo span { display:block; float:left; display:table-cell; vertical-align:middle; *display:block;
*font-size:27px;
*font-family:Arial;
height:31px; }
.sHLogo span img { vertical-align:middle; }
.sHLinks { float:right; line-height:31px; }
/* footer */
.footer { padding:20px 0 0 0; font-size:12px; text-align:center; color:#666; }
.footer p { text-align:center; line-height:22px; font-size:12px; margin:0; padding:0; }
.copy { font-family: Arial, Helvetica, sans-serif }
#nav { background:url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6695DT20100309132838.gif) no-repeat 0 0; height:71px; position:relative; margin:10px auto; overflow:hidden;zoom:1}
.nav_grid { margin:36px 0 0 245px; color:#fff; font-family:"微软雅黑", "黑体", "宋体"; font-size:14px; width:585px; text-align:center }
.nav_grid a { color:#fff }
.nav_grid td table { font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0 auto; }
.nav_grid td table td { vertical-align:bottom }
.nav_grid td table a { padding:3px 7px }
.nav_grid td table .cur { background: url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6693DT20100309134251.png) no-repeat 50% 50%; padding:3px 7px }
.nav_grid td.txt_nav { width:55px; text-align:center }
.cmt { position:absolute; right:25px; top:50%; margin-top:-12px }

.cont_disc{background:url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6695DT20100309134251.png) no-repeat 50% 100% #BFA177; padding-bottom:6px}
.cont_disc p{ font-size:14px; text-indent:2em}
.cont_m{background:#E9DBA1; padding-bottom:20px}

/* 翻页 */
.page { text-align: center; background:url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6695DT20100309134708.png) no-repeat 0 0; height:33px; width:404px; float:right; line-height:33px; clear:both; margin-right:105px;_display:inline; margin-bottom:-10px; clear:both; position:relative; z-index:2}
.page .cur{ background:#4A1F13; color:#fff; padding:2px 5px; margin-right:3px}
.page a{ border:solid 1px #64452A; line-height:normal; padding:1px; background:#826C45;color:#3A0908; margin-right:3px}
.page a span{background:#6D542F;padding:0px 3px; line-height:normal; color:#3A0908}
.page a:hover span{ color:#fff; background:#4A1F13; text-decoration:none}

/* 后记 */
.hjtxt { background:url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6695DT20100309134251.png) no-repeat 50% 100% #BFA177; height:162px; padding:0 72px 8px; color:#4D2501 }
.hjtxt h1 { font-family:"华文行楷", "微软雅黑", "黑体"; font-size:42px; padding-top:12px; text-align:center }
.hjtxt p { font-size:14px; text-indent:2em }
.hj_form { background:#E9DBA1; padding:5px 104px 20px;}
.hj_form h2{ padding:20px 0}
.hj_form p{ padding-bottom:10px}
.hj_form p .inp_t,.hj_form p textarea{ border:solid 1px #948063; background:#EADECE}
.hj_form p textarea{ width:100%; height:150px; background:#EADECE url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6694DT20100309134251.png) repeat-x 0 0}
.hj_form p .inp_t{ padding:3px; width:82px; margin-right:10px}

/* 目录 */
.cont_index_disc{ background:url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6696DT20100309134251.png) no-repeat 0 100%; height:110px}
.cont_index_disc p{ padding:15px 102px 0 198px; text-indent:3.5em; line-height:24px}
.index_item{ padding:35px 0 25px 84px}
.index_item li{ width:236px; float:left; padding-right:40px}
.index_item li .pic img{ border:solid 1px #4A1F13; border-bottom-width:6px}
.index_item li h2{ padding:12px 0}
.index_item li p{ font-size:14px}
.cur_page{ text-align:right; padding:0 48px 0 0; clear:both; margin-top:-0.5em}

/*  目录2 */
#nav{background:url(http://www.sinaimg.cn/dy/pc/2010-03-10/326/U3911P1T326D1668F6692DT20100310121039.png);}
.catalogue .cont_disc{background:#BFA177;border-right:solid 2px #41110D;float:left;width:350px;text-align:center; padding:0; height:500px}
.catalogue .cont_m{margin-left:352px; height:500px; padding-bottom:0}
.catalogue .cont_disc h2{padding:25px 0;}
.catalogue .cont_disc p{text-indent:0;}
.c_img img{border:solid 10px #412307}
.index_item2{ padding:23px 37px 0}
.index_item2 li{ float:none; width:auto; border:solid 1px #BFA177; border-left:solid 7px #6D542F; padding:0px 30px 3px; margin-bottom:10px}
.index_item li:hover{backgroud:#BFA177;}
.index_item2 li h2{ padding:5px 0}
.index_item2 li p{ font-size:12px; text-indent:2em; color:#7A5B30; line-height:18px}
/*.index_item2 li p a{color:#7A5B30}*/
.catalogue .cont_m .page{ clear:none; margin-top:12px}
.catalogue .cont_m .cur_page{ clear: right}

/*  内容 */
.cont_img_lis img{ background:url(http://www.sinaimg.cn/dy/pc/2010-03-09/326/U3911P1T326D1650F6696DT20100309134455.png) no-repeat 0 0; padding:7px; vertical-align:top}
.cont_w{ padding:23px 46px 15px}
.cont_w .side{ float:left; width:205px}
.cont_w .main{ float:right; width:625px}
.cont_w .main h2{ padding-bottom:10px}
.cont_w .main .disc{ padding:0 3px 5px; color:#4A1F13}

.reverse .main{ float:left}
.reverse .side{ float:right}

.cont_txt_lis{ margin-bottom:12px}
.cont_txt_lis li{ float:left; width:310px; height:83px; background:#DCC087; margin:1px;_display:inline; color:#4A1F13}
.cont_txt_lis li a{color:#4A1F13}
.cont_txt_lis li a:hover{ color:#c00; text-decoration:underline}
.cont_txt_lis li h3{ text-align:center; font-size:14px; padding:6px 0}
.cont_txt_lis li p{ padding:0 12px}